## EntanglePreferencesDisplay EntanglePreferencesDisplay |

## Functions

EntanglePreferencesDisplay * | entangle_preferences_display_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── EntanglePreferencesDisplay

## Description

## Functions

### entangle_preferences_display_new ()

    EntanglePreferencesDisplay *
    entangle_preferences_display_new (void);

## Types and Values